summaryrefslogtreecommitdiff
path: root/qa/050
diff options
context:
space:
mode:
Diffstat (limited to 'qa/050')
-rwxr-xr-xqa/05032
1 files changed, 32 insertions, 0 deletions
diff --git a/qa/050 b/qa/050
new file mode 100755
index 0000000..ae9d37b
--- /dev/null
+++ b/qa/050
@@ -0,0 +1,32 @@
+#! /bin/sh
+# PCP QA Test No. 050
+# log operations before the start and after the end
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+. ./common.check
+
+rm -f $seq.out
+if [ $PCP_VER -lt 3509 ]
+then
+ ln $seq.out.1 $seq.out || exit 1
+else
+ ln $seq.out.2 $seq.out || exit 1
+fi
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+for arch in src/foo src/bigbin src/mv-foo src/mv-bigbin src/noti-foo src/noti-bigbin
+do
+ echo
+ echo "Archive $arch ..."
+ src/eofarch -a $arch
+done